
#wb_header { height: 190px; }
#wb_header > .wb_cont_bg { background: transparent none no-repeat scroll center top; }
#wb_main { height: 1530px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 1910px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/0c67988057ffa5f745de378191dfabac.jpg") no-repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 3630px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3630px; overflow: hidden; min-height: 3630px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #000000; border-color: #cf8414; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #cf8414; }
#wb_element_instance0 { top: 130px; left: 0px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 549; }
#wb_element_instance0 ul { background: #000000 none repeat scroll left top; border: 1px none #ffffff; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance0 li { margin: 15px 0px 15px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 15px 20px 15px 20px; font: normal bold 17px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 19px; background: #000000 none no-repeat scroll center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #81dcd7; font: normal bold 17px 'Open Sans',sans-serif; text-decoration: none; color: #cf8414; line-height: 19px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 2px none #81dcd7; font: normal bold 17px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 19px; background: #000000 none no-repeat scroll center top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 90px; left: 20px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 350; }
#wb_element_instance1 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 90px; left: 60px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 351; }
#wb_element_instance2 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 356; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 14px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 336; }
#wb_element_instance5 { top: 46px; left: 20px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 337; }
#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 610px; height: 610px; display: block; z-index: 231; }
#wb_element_instance6 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.4; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 610px; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { top: 470px; left: 0px; min-width: 320px; width: 320px; min-height: 97px; height: 97px; display: block; z-index: 310; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 30px; left: 0px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 317; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { top: 110px; left: 0px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 324; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { top: 70px; left: 0px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 318; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { top: 190px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 311; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { top: 150px; left: 0px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 312; }
#wb_element_instance13 { top: 230px; left: 0px; min-width: 320px; width: 320px; min-height: 210px; height: 210px; display: block; z-index: 320; }
#wb_element_instance13 iframe { width: 320px; height: 210px; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { top: 630px; left: 20px; min-width: 280px; width: 280px; min-height: 222px; height: 222px; display: block; z-index: 309; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { top: 860px; left: 20px; min-width: 280px; width: 280px; min-height: 670px; height: 670px; display: block; z-index: 313; }
#wb_element_instance16 { top: 918px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance17 { top: 220px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 190px; }
	#wb_main { height: 1062px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1352px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1352px; overflow: visible; min-height: 1352px; }
	#wb_element_instance0 { top: 120px; left: 0px; min-width: 768px; width: 768px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance0 ul { background: #000000 none no-repeat scroll center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 30px; left: 100px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 30px; left: 20px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 30px; left: 170px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 { top: 32px; left: 21px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 30px; left: 610px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 0px; left: 0px; min-width: 768px; width: 768px; min-height: 610px; height: 610px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 768px; height: 610px; }
	#wb_element_instance7 { top: 410px; left: 0px; min-width: 760px; width: 760px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance8 { top: 73px; left: 285px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { top: 202px; left: 315px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { top: 132px; left: 305px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { top: 262px; left: 330px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { top: 322px; left: 345px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { top: 90px; left: 60px; min-width: 390px; width: 390px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance13 iframe { width: 390px; height: 230px; }
	#wb_element_instance14 { top: 630px; left: 50px; min-width: 660px; width: 660px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance15 { top: 740px; left: 60px; min-width: 650px; width: 650px; min-height: 322px; height: 322px; display: block; }
	#wb_element_instance16 { top: 918px; left: 0px; display: block; }
	#wb_element_instance17 { top: 220px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 190px; }
	#wb_main { height: 932px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1222px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1222px; overflow: visible; min-height: 1222px; }
	#wb_element_instance0 { top: 120px; left: 0px; min-width: 990px; width: 990px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance0 ul { background: #000000 none no-repeat scroll center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 30px; left: 100px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 30px; left: 20px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 40px; left: 220px; min-width: 600px; width: 600px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance4 { top: 40px; left: 30px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 40px; left: 840px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 610px; height: 610px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 990px; height: 610px; }
	#wb_element_instance7 { top: 350px; left: 50px; min-width: 880px; width: 880px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance8 { top: 61px; left: 355px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { top: 161px; left: 405px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { top: 111px; left: 380px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { top: 211px; left: 420px; min-width: 470px; width: 470px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { top: 261px; left: 435px; min-width: 500px; width: 500px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { top: 70px; left: 70px; min-width: 380px; width: 380px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance13 iframe { width: 380px; height: 230px; }
	#wb_element_instance14 { top: 630px; left: 30px; min-width: 930px; width: 930px; min-height: 74px; height: 74px; display: block; }
	#wb_element_instance15 { top: 710px; left: 30px; min-width: 930px; width: 930px; min-height: 222px; height: 222px; display: block; }
	#wb_element_instance16 { top: 918px; left: 0px; display: block; }
	#wb_element_instance17 { top: 220px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 190px; }
	#wb_main { height: 898px; }
	#wb_footer { height: 280px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1368px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1368px; overflow: visible; min-height: 1368px; }
	#wb_element_instance0 { top: 90px; left: 0px; min-width: 1200px; width: 1200px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance0 ul { background: #000000 none no-repeat scroll center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 30px; left: 100px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 30px; left: 20px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 30px; left: 280px; min-width: 750px; width: 750px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance4 { top: 175px; left: 40px; min-width: 246px; width: 246px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance5 { top: 150px; left: 1070px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 610px; height: 610px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 1200px; height: 610px; }
	#wb_element_instance7 { top: 460px; left: 130px; min-width: 900px; width: 900px; min-height: 133px; height: 133px; display: block; }
	#wb_element_instance8 { top: 40px; left: 0px; min-width: 750px; width: 750px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance9 { top: 100px; left: 0px; min-width: 890px; width: 890px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance10 { top: 160px; left: 0px; min-width: 950px; width: 950px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance11 { top: 220px; left: 0px; min-width: 1000px; width: 1000px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance12 { top: 280px; left: 0px; min-width: 1050px; width: 1050px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance13 { top: 40px; left: 70px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance13 iframe { width: 420px; height: 270px; }
	#wb_element_instance14 { top: 620px; left: 30px; min-width: 1140px; width: 1140px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance15 { top: 700px; left: 30px; min-width: 1140px; width: 1140px; min-height: 198px; height: 198px; display: block; }
	#wb_element_instance16 { top: 918px; left: 0px; display: block; }
	#wb_element_instance17 { top: 220px; left: 0px; display: block; }
}
